h2.bw-tyd-heading {
	font-size: 34px;
	color: var(--global-palette6);
	margin-bottom: 10px;
}

h3.bw-tyd-subheading {
	font-size: 24px;
	color: var(--global-palette6);
	line-height: 1em;
}

a.bw-tyd-button {
	text-decoration: none;
	color: var(--global-palette9);
	font-size: 20px;
	font-weight: bold;
	padding: .3em 1em;
	line-height: 1.7em;
	background-color: var(--global-palette1);
	background-color: rgb(0 160 77 / 87%);
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	border-radius: 3px;
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
	-webkit-transition-property: all;
	transition-property: all;
}

p.bw-tyd-footer {}

a.bw-tyd-image {}

.bw-twd-description {
	margin-bottom: 1em;
}
